<?php error_reporting(0);
/***************************** PREVIOUS NEXT CODING ****************************************/
 include("../../include/db.php");
 $jobcard_no=$_POST['in_jobcard_no_media'];
$sql_user="select * from  jobcard_main where jobcard_no='$jobcard_no'";

		
$rs_user=mysql_query($sql_user);
			while($rsdata_user=mysql_fetch_object($rs_user))
			{ 
			$fabrictype=$rsdata_user->fabric_type;
			}



if ($fabrictype == "F EMBOSS GEL   EMBOSING ") {
   echo "1"; 
}else{
    echo "0";
} 

?>

